{
	"constructorName": "HomeSlider",
	"css": {
		"clear": "both",
		"position": "relative",
		"width": "100%",
		"margin-top": "10px",
		"margin-bottom": "10px",
		"padding-top": "10px",
		"padding-right": "7%",
		"padding-bottom": "10px",
		"padding-left": "7%"
	},
	"navigator": {
		"constructorName": "Carousel",
		"icon": {
			"constructorName": "Icon",
			"passive": {
				"constructorName": "IconState",
				"css": {
					"border": "0",
					"background-color": "transparent",
					"color": "@bd-gray-dark",
					"padding": "0",
					"font-size": "@bd-headings-font-size-large"
				},
				"icon": "icon-chevron-left"
			}
		},
		"css": {
			"typography": {
				"TypographyTextLinkHovered": {
					"text-decoration": "none"
				}
			}
		}
	}
}